@charset "utf-8";
/* CSS Document */
	
.newsDate{/*發布日期*/
	font-family: 'Amiri', serif;
    color:#797979;
    font-size: 15px;
    line-height: 1.5;}

.newsDate div.date{
	display: none;
	overflow : hidden;
    text-overflow : ellipsis;
    white-space : nowrap;
}
.newsDate strong{
	font-weight: normal;
	font-size: 18px;
	display: none;
}

.newsDate i{
	margin-right:5px;
	font-size:14px;
	color:#eb0e80;}

.newsDate b{
	font-family: Helvetica, Arial, sans-serif, "微軟正黑體", Heiti TC, "メイリオ";
	font-weight: normal;
	font-size: 12px;
    color: #eb0e80;
	}


/* Chrome, Safari, Opera */
@-webkit-keyframes newIconOver {
0%   {transform: translateY(0);}
50%   {transform: translateY(-8px);}
70%   {transform: translateY(0);}
90%   {transform: translateY(-5px);}
100%   {transform: translateY(0);}
}

/* Standard syntax */
@keyframes newIconOver {
0%   {transform: translateY(0);}
50%   {transform: translateY(-8px);}
70%   {transform: translateY(0);}
90%   {transform: translateY(-5px);}
100%   {transform: translateY(0);}
}

ul.newsList li .newIcon {
	display: block;
	position:absolute;
	left: 0;
	top:0;
	margin: 0 auto 30px auto;
	box-shadow: 0px 1px 2px 0px rgba(27,26,33,0.20);
	-webkit-box-shadow: 0px 1px 2px 0px rgba(27,26,33,0.20);
}

ul.newsList li:hover .newIcon {

	
	-webkit-animation-name: newIconOver; /* Chrome, Safari, Opera */
-webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */
-webkit-animation-iteration-count: forwards;
animation-name: newIconOver;
animation-duration: 0.5s;
animation-iteration-count: forwards;
}


/*新訊列表*/
ul.newsList{}

ul.newsList li{
	position:relative;
	float: left;
	margin-bottom: 30px;
	border-bottom: 1px solid #e1e1e1;
}

ul.newsList li:last-child{
	margin-bottom: 0;
}
ul.newsList li .item{
    border: 1px solid #fff;
    transition:0.6s;
}

ul.newsList li:hover .item{
   border:1px solid #ece8d6;
   transition:0.6s;
}


ul.newsList li .Img{/*訊息圖片*/

}

ul.newsList li .Img img{
	display:block;
	width:100%;}

ul.newsList li .Txt{/*文字區*/

padding: 0px 10px 20px 10px;
}

ul.newsList li .Txt h3{/*訊息標題*/
	font-size: 15px;
	margin: 10px 0;
	font-weight:normal;
	color: #737373;
	text-align:center;
	letter-spacing: 1px;
}

ul.newsList li .Txt h3 a{/*訊息標題*/
	display:block;
	vertical-align:middle;
	color: #737373;
	overflow : hidden;
	text-overflow : ellipsis;
	white-space : nowrap;
	height: 25px;
	line-height: 25px;
	}

ul.newsList li .Txt h3 a:hover{/*訊息標題滑過效果*/
	color:#eb0e80;}

ul.newsList li .Txt p{/*列表說明*/
	font-size:13px;
	color:#909090;
overflow: hidden;
	height: 50px;
	line-height: 25px;
}

ul.newsList li .Txt a.more{
	text-align: center;
	display: block;
	border: 1px solid rgba(255, 255, 255, 0.20);
	line-height: 50px;
	margin-top: 20px;
	color:#fff;
	transition: 0.6s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes morespan {
0%   {transform: rotateY(0deg);}
100%   {transform: rotateY(360deg);}

}

/* Standard syntax */
@keyframes morespan {
0%   {transform: rotateY(0deg);}
100%   {transform: rotateY(360deg);}

}
ul.newsList li .Txt a:hover.more{
	transition: 0.6s;
	border: 1px solid #ffd237;
	color:#ffd237;
}
ul.newsList li .Txt a.more span{
	display: inline-block;
    font-style: normal;
}
ul.newsList li .Txt a:hover.more span{


-webkit-animation-name: morespan; /* Chrome, Safari, Opera */
-webkit-animation-duration: 0.8s; /* Chrome, Safari, Opera */
-webkit-animation-iteration-count: forwards;
animation-name: morespan;
animation-duration: 0.8s;
animation-iteration-count: forwards;

}
	

/********標題區*******/
.titleArea{
	padding: 5px 0 10px 0 ;
	clear:both;
    margin-bottom: 20px;
    border-bottom: 2px solid #553475;
	position:relative;
}	

.titleArea .newIcon {
	width:auto;
	margin-bottom:5px;
}
.titleArea .newsDate {
    text-align: left;
    color: #797979;
}
.titleArea h1{/*標題區左-訊息標題*/
	font-size: 22px;
	line-height: 2;
	font-weight:normal;
	color:#000;
}

.titleArea h1 strong{
	display:block;
	font-weight:normal;}

.titleArea h1 b{/*標題區左-訊息日期*/
	font-size:12px;
	color:#A3A3A3;
	font-weight:normal;
	margin-left:5px;}

.titleArea .btn-fb{/*fb*/
	float:left;}

.titleArea a.back{/*回上頁*/
	cursor:pointer;
	display:block;
	float:right;
	margin-left:5px;
	color:#06F;
	font-size:10pt;}


@media (max-width: 640px){
ul.newsList li .newIcon {
    width: auto;
    font-size: 15px;
	}
}


